<!-- 


<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
        <div class="col-sm-10">
            <label style="color: rgb(255, 255, 255); font-family: monospace, sans-serif;font-size: 24px;"><b>day 7</b></label>
        </div>
        
        <div class="col-sm-1">
            <a style="color: azure;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;" routerLink="/"  routerLinkActive="active">แสดงการ์ด</a>
        </div>
        <div class="col-sm-1">
            <a style="color: azure;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;" routerLink="/setting"  routerLinkActive="active">ตั้งค่า</a>
        </div>
</nav> -->

<ul class="navbar nav-pills navbar-expand-sm bg-info ">
    <div class="col-sm-10 font-header">
        <label style="color: rgb(255, 255, 255);font-size: 24px;"><b>day 7</b></label>
    </div>
    <div class="nav-item col-sm-1">
        <a   class="nav-link font-header"
        style="color: azure;" 
        routerLink="showcard"  routerLinkActive="active-link"
       
        >แสดงการ์ด</a>
    </div>
    <div class="nav-item col-sm-1">
        <a  class="nav-link font-header"
        style="color: azure;"
         routerLink="setting"
         routerLinkActive="active-link"
         [routerLinkActiveOptions]="{exact:true}">ตั้งค่า</a>
    </div>
</ul>